Find All Blocked Variables
curl --request POST \
--url https://api.eflow.team/v1/affiliates/blockedvariables \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"network_offer_id": 1,
"timezone_id": 90,
"from": "2025-01-01",
"to": "2025-01-31"
}
'import requests
url = "https://api.eflow.team/v1/affiliates/blockedvariables"
payload = {
"network_offer_id": 1,
"timezone_id": 90,
"from": "2025-01-01",
"to": "2025-01-31"
}
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({network_offer_id: 1, timezone_id: 90, from: '2025-01-01', to: '2025-01-31'})
};
fetch('https://api.eflow.team/v1/affiliates/blockedvariables', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"variables": [
{
"variable": "<string>",
"value": "<string>",
"operator": "<string>"
}
]
}Traffic
List Blocked Variables
POST
/
affiliates
/
blockedvariables
Find All Blocked Variables
Returns all blocked variables for a specific offer within a date range. These are sub-parameter values that have been blocked from generating valid traffic. The offer ID is required in the request body.
Authorizations
The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.
Body
application/json
Response
200 - application/json
Array of blocked variable entries.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
